/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Draaihoek schaduw";
"shearAngle" = "Schaduw scheeftehoek";
"flippedHorizontally" = "Omgekeerde schaduw ";
"flippedVertically" = "Omgekeerde schaduw";
"blurRadius" = "Vervagingsradius schaduw";
"shadowOffset" = "Schaduwoffset";
"opacity" = "Shaduwdichtheid";
"transformPrefix" = "Transformatie schaduw";
"flipTextLineByLine" = "Hiermee stelt u de tekstschaduw in.";